@charset "utf-8";

/* -- animation */
@keyframes tt_scrolling_text {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
@keyframes movetxt {
  to {
    transform: translate(-100%, 0);
  }
}
@keyframes move_scroll {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
}
@keyframes rotate_circle {
  100% {
    transform: rotate(360deg);
  }
}
@keyframes effect {
  0% {
    top: 50%;
  }
  100% {
    top: 60%;
  }
}
@keyframes bouncing {
  0% {
    transform: translate(0, -5px);
  }
  100% {
    transform: translate(0, 5px);
  }
}
@keyframes progress_Rotate {
  to {
    transform: rotate(360deg);
  }
}
@keyframes imgAni_rt {
  0% {
    transform: scale(0, 1);
  }
  40% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1, 1);
  }
  100% {
    transform: scale(1, 1) translateX(100%);
  }
}
@keyframes imgAni {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes progress {
  0% {
    stroke-dashoffset: 125.664px;
  }
  90% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: -125.664px;
  }
}
/* animation -- */

.tt-scrolling-text {
  display: flex;
  position: relative;
  pointer-events: none;
}
.tt-scrolling-text-inner {
  padding-left: 2vw;
  font-size: calc(16px + 4vw);
  line-height: 1;
  font-family: "Cormorant Garamond", serif;
  font-weight: 500;
  color: #3b3b3f;
  white-space: nowrap;
  animation-name: tt_scrolling_text;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-play-state: running;
  /* animation-duration is handled by js. */
}
.tt-scrolling-text-inner:after {
  content: attr(data-text);
  /* display: block; */
}

/* Animation direction reverse. */
.tt-scrolling-text.scr-text-reverse .tt-scrolling-text-inner {
  animation-direction: reverse;
}
.tt-scrolling-text.scr-text-stroke .tt-scrolling-text-inner {
  font-weight: normal;
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #3b3b3f;
  -webkit-text-fill-color: transparent;
}

.move_txt {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 200%;
}
.move_txt .txt {
  animation: movetxt 1s linear infinite;
  animation-play-state: paused;
  animation-delay: calc(var(--scroll) * -0.4s);
  animation-iteration-count: 1;
  animation-fill-mode: both;
}

.scroll_icon {
  position: absolute;
  bottom: 15px;
  left: 50%;
  margin-left: -22.5px;
  cursor: pointer;
  animation: move_scroll 2s infinite;
  z-index: 2;
}

.circle_logo_box {
  position: absolute;
}
.circle_logo_box p {
  animation: rotate_circle 20s linear infinite;
}

.tit_wrap .tit {
  color: #00aeb2;
}
.cir_btn {
  display: block;
  width: 68px;
  height: 68px;
  line-height: 68px;
  text-align: center;
  background-color: #00aeb2;
  border-radius: 50%;
  transition: 0.4s;
}
.cir_btn:hover {
  background-color: #16233a;
}

.slider_nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 50px;
}
.slider_nav .slider_progress {
  position: relative;
  width: calc(100% - 165px);
  height: 4px;
  background-color: #efefef;
  margin: 0;
}
.slider_nav .slider_progress .swiper-pagination-progressbar-fill {
  background: #222;
}
.slider_nav .slider_arrow {
  width: 165px;
  text-align: right;
}
.slider_nav .slider_arrow button {
  width: 44px;
  height: 13px;
  margin: 0 5px;
  background-color: transparent;
  border: none;
  padding: 0;
  text-indent: -9999px;
}
.slider_nav .slider_arrow .prev_btn {
  background-image: url("../images/common/slider_prev.png");
}
.slider_nav .slider_arrow .next_btn {
  background-image: url("../images/common/slider_next.png");
}

/* 최상단 */
/* 최상단 */
#header {
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100%;
  background-color: transparent;
  z-index: 12;
  transition: 0.25s;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
#header .inner {
  max-width: 2250px;
  margin: 0 auto;
  padding: 0 15px;
  align-items: center;
}
.all_menu_wrap .inner {
  position: relative;
  top: 20%;
  left: 5%;
}
#header #logo {
  position: absolute;
  top: 20px;
  left: 15px;
}
#header #logo a {
  display: flex;
  align-items: center;
  line-height: 100px;
}
#header #logo img {
  vertical-align: middle;
}
#header #logo img:nth-child(2) {
  display: none;
}
#header #gnb_wrap {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
/* #header #gnb_wrap:after {content:''; display: block; width: 300%; height: 1px; background-color: #fff; opacity: .5; position: absolute; bottom: 0; left: 0;} */
#header #gnb_wrap .dep1_wrap {
  display: flex;
  justify-content: end;
}
#header #gnb_wrap .dep1_con {
  position: relative;
}
#header #gnb_wrap .dep1_con .dep1 {
  display: inline-block;
  padding: 0 45px;
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  line-height: 100px;
  transition: 0.25s;
}
#header #gnb_wrap .dep1_con .dep1:hover {
  color: #00b2b6;
}
#header #gnb_wrap .dep1_con .dep1.active {
  color: #00b2b6;
}

#header #gnb_wrap .dep2_wrap {
  display: none;
  position: absolute;
  top: calc(100% - 0px);
  left: 50%;
  transform: translateX(-50%);
  background-color: #00b2b6;
  padding: 15px 0;
  z-index: 1;
  border-radius: 0 0 20px 20px;
}
#header #gnb_wrap .dep2_con {
  width: 10em;
  padding: 7px 0;
}
#header #gnb_wrap .dep1_con:nth-child(3) .dep2_con {
  width: 12em;
}
#header #gnb_wrap .dep1_con:nth-child(4) .dep2_con {
  width: 12.5em;
}
#header #gnb_wrap .dep1_con:nth-child(7) .dep2_con {
  width: 12em;
}
#header #gnb_wrap .dep2_con .dep2 {
  display: block;
  padding: 0.1em 1em;
  font-size: 15px;
  color: #fff;
  transition: 0.5s;
  line-height: 20px;
}
#header #gnb_wrap .dep2_con .dep2:hover {
  color: #d7e2fc;
  font-weight: 400;
}
#header #gnb_wrap .dep2_con .dep2.active {
  color: #d7e2fc;
  font-weight: 400;
}

#header .top_util {
  position: absolute;
  top: 40px;
  right: 7%;
  font-family: "Montserrat", sans-serif;
}
#header .top_util li {
  display: inline-block;
  padding: 0 7px;
  text-align: center;
  position: relative;
  z-index: 2;
  letter-spacing: -0.5px;
}
#header .top_util a {
  display: inline-block;
  transition: 0.25s;
  z-index: 9999;
  color: #fff;
}
#header .top_util a:hover {
  opacity: 1;
}

#header.stiky {
  background-color: rgba(255, 255, 255, 0.85);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
  background: rgba(255, 255, 255, 0.95);
}
#header.stiky #gnb_wrap:after {
  opacity: 0;
}
#header.stiky #gnb_wrap .dep1_con .dep1 {
  color: #222;
}
#header.stiky #gnb_wrap .dep1_con .dep1:hover {
  color: #00b2b6;
}
#header.stiky #gnb_wrap .dep1_con .dep1.active {
  color: #00b2b6;
}
#header.stiky #logo img:nth-child(1) {
  display: none;
}
#header.stiky #logo img:nth-child(2) {
  display: inline;
}

#header.stiky .open_sitemap i {
  background-color: #00b2b6;
}

.open_sitemap {
  position: fixed;
  top: 35px;
  right: 50%;
  width: 26px;
  height: 26px;
  margin-right: -1110px;
  z-index: 999;
}
.open_sitemap button {
  width: 100%;
  height: 100%;
  border: none;
  background: none;
}
/* .open_sitemap.active {position: fixed; right: 30px; }*/
.open_sitemap i {
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #fff;
  transition: background-color 300ms ease-in-out;
}
.open_sitemap i:nth-child(1) {
  left: 0;
  top: 0;
}
.open_sitemap i:nth-child(2) {
  right: 0;
  top: 0;
}
.open_sitemap i:nth-child(3) {
  left: 0;
  bottom: 0;
}
.open_sitemap i:nth-child(4) {
  right: 0;
  bottom: 0;
}
.open_sitemap.active i {
  transform: rotate(180deg);
}
.open_sitemap:hover i,
.open_sitemap.active:hover i {
  background-color: #00b2b6;
}
.open_sitemap.active i {
  width: 120%;
  height: 4px;
  border-radius: 10px;
  background-color: #fff;
}
.open_sitemap.active i:nth-child(1) {
  left: auto;
  top: 15px;
  right: 0;
  transform: rotate(135deg);
}
.open_sitemap.active i:nth-child(2) {
  top: 15px;
  right: 0;
  transform: rotate(45deg);
}
.open_sitemap.active i:nth-child(3) {
  width: 0;
}
.open_sitemap.active i:nth-child(4) {
  width: 0;
}

/* .open_sitemap a {display: block;  }
.open_sitemap span{display:block;width: 33px; height: 33px;background: url('/assets/images/common/open_sitemap.png') 0 0 no-repeat;text-indent:-9999px;}
.open_sitemap.active span {background-image: url('/assets/images/common/close_sitemap.png');} */

/* 전체메뉴 */
.all_menu_wrap {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 15%;
  right: 0;
  bottom: 0;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 998;
  background-color: #222;
  box-shadow: -1px 0px 5px rgba(0, 0, 0, 0.3);
  transition: 0.25s;
}
.all_menu_wrap .inner {
  display: block;
  margin: 130px 0 30px 5%;
}
.all_menu_wrap .all_menu_logo {
  width: 400px;
  color: #fff;
  padding: 0 30px 50px;
  text-align: center;
  font-family: "Noto Serif KR", serif;
  font-weight: 500;
  opacity: 0.5;
}
.all_menu_wrap .all_menu_logo span:nth-child(2) {
  display: none;
}
.all_menu_wrap #all_menu {
  width: calc(100% - 130px);
  max-width: 1800px;
  padding: 0 30px;
}
.all_menu_wrap .dep1_wrap {
  /* display: flex; flex-wrap:wrap; */
}
.all_menu_wrap .dep1_con {
  display: flex;
  width: 100%; /* width: 50%;   */
  margin-bottom: 25px;
  padding-bottom: 25px;
  transition: 0.25s;
  border-bottom: 1px solid #333;
}
.all_menu_wrap .dep1_con:hover {
  opacity: 0.7;
}
.all_menu_wrap .dep1_con .dep1 {
  color: #fff;
  width: 17%;
  font-size: 22px;
  margin-left: 15px;
  font-weight: 500;
  word-break: keep-all;
  line-height: 1.6;
}

.all_menu_wrap .dep2_wrap {
  display: flex;
  align-items: end;
  flex-wrap: wrap;
}
.all_menu_wrap .dep2_con {
  opacity: 0.4;
}
.all_menu_wrap .dep2_con .dep2 {
  display: inline-block;
  color: #fff;
  font-size: 18px;
  margin: 0 15px;
  line-height: 2;
  position: relative;
}
.all_menu_wrap .dep2_con .dep2:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: transparent;
  position: absolute;
  bottom: -3px;
  left: 0;
  transition: 0.25s;
}
.all_menu_wrap .dep2_con .dep2:hover {
  color: d9a28a;
}
.all_menu_wrap .dep2_con:hover {
  opacity: 1;
}
.all_menu_wrap .dep2_con .dep2:hover:after {
  background-color: #00b2b6;
}
.all_menu_wrap .all_menu_bottom {
  width: 70%;
  margin: 0 auto 20px;
}
.all_menu_wrap .all_menu_bottom p {
  color: #fff;
  font-family: "Montserrat";
  opacity: 0.2;
  font-weight: 200;
  letter-spacing: 0;
}

.dim {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 9;
  display: none;
}

/* 메인메뉴 */
#gnb {
  position: relative;
  background: #fff;
}
#gnb > h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#gnb .gnb_wrap {
  margin: 0 auto;
  position: relative;
}
#gnb .gnb_wrap:hover,
#gnb .gnb_wrap:focus,
#gnb .gnb_wrap:active {
  z-index: 3;
}
#gnb #gnb_1dul {
  font-size: 1.083em;
  padding: 0;
  border-bottom: 1px solid #e0e2e5;
  zoom: 1;
}
#gnb ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#gnb .gnb_1dli {
  float: left;
  line-height: 55px;
  padding: 0px;
  position: relative;
}
#gnb .gnb_1dli:hover > a {
  color: #3a8afd;
  -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 0.3s ease-out;
  -o-transition: background-color 0.3s ease-out;
  transition: background-color 0.3s ease-out;
}

.gnb_1dli .bg {
  position: absolute;
  top: 24px;
  right: 8px;
  display: inline-block;
  width: 10px;
  height: 10px;
  overflow: hidden;
  background: url("./images/gnb_bg2.gif") no-repeat 50% 50%;
  text-indent: -999px;
}
.gnb_1da {
  display: block;
  font-weight: bold;
  padding: 0 15px;
  color: #080808;
  text-decoration: none;
}
.gnb_1dli.gnb_al_li_plus .gnb_1da {
  padding-right: 25px;
}
.gnb_2dli:first-child {
  border: 0;
}
.gnb_2dul {
  display: none;
  position: absolute;
  top: 54px;
  min-width: 140px;
  padding-top: 2px;
}
.gnb_2dul .gnb_2dul_box {
  border: 1px solid #e0e2e5;
  border-top: 0;
  padding: 0;
  -webkit-box-shadow: 0px 1px 5px rgba(97, 97, 97, 0.2);
  -moz-box-shadow: 0px 1px 5px rgba(97, 97, 97, 0.2);
  box-shadow: 0px 1px 5px rgba(97, 97, 97, 0.2);
}
.gnb_2da {
  display: block;
  padding: 0 10px;
  line-height: 40px;
  background: #fff;
  color: #080808;
  text-align: left;
  text-decoration: none;
}
a.gnb_2da:hover {
  color: #3a8afd;
  background: #f7f7f8;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.gnb_1dli_air .gnb_2da {
}
.gnb_1dli_on .gnb_2da {
}
.gnb_2da:focus,
.gnb_2da:hover {
  color: #fff;
}
.gnb_1dli_over .gnb_2dul {
  display: block;
  left: 0;
}
.gnb_1dli_over2 .gnb_2dul {
  display: block;
  right: 0;
}
.gnb_wrap .gnb_empty {
  padding: 10px 0;
  width: 100%;
  text-align: center;
  line-height: 2.7em;
  color: #080808;
}
.gnb_wrap .gnb_empty a {
  color: #3a8afd;
  text-decoration: underline;
}
.gnb_wrap .gnb_al_ul .gnb_empty,
.gnb_wrap .gnb_al_ul .gnb_empty a {
  color: #555;
}

#gnb .gnb_menu_btn {
  background: #4158d1;
  color: #fff;
  width: 50px;
  height: 55px;
  border: 0;
  vertical-align: top;
  font-size: 18px;
}
#gnb .gnb_close_btn {
  background: #fff;
  color: #b6b9bb;
  width: 50px;
  height: 50px;
  border: 0;
  vertical-align: top;
  font-size: 18px;
  position: absolute;
  top: 0;
  right: 0;
}
#gnb .gnb_mnal {
  float: right;
  padding: 0;
}

#gnb_all {
  display: none;
  position: absolute;
  border: 1px solid #c5d6da;
  width: 100%;
  background: #fff;
  z-index: 1000;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
#gnb_all h2 {
  font-size: 1.3em;
  padding: 15px 20px;
  border-bottom: 1px solid #e7eeef;
}
#gnb_all .gnb_al_ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#gnb_all .gnb_al_ul > li:nth-child(5n + 1) {
  border-left: 0;
}
#gnb_all .gnb_al_li {
  float: left;
  width: 20%;
  min-height: 150px;
  padding: 20px;
  border-left: 1px solid #e7eeef;
}
#gnb_all .gnb_al_li .gnb_al_a {
  font-size: 1.2em;
  display: block;
  position: relative;
  margin-bottom: 10px;
  font-weight: bold;
  color: #3a8afd;
}
#gnb_all .gnb_al_li li {
  line-height: 2em;
}
#gnb_all .gnb_al_li li a {
  color: #555;
}
#gnb_all_bg {
  display: none;
  background: rgba(0, 0, 0, 0.1);
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
}

#header.stiky .top_util a {
  display: inline-block;
  transition: 0.25s;
  z-index: 9999;
  color: #222;
  font-weight: 500;
}
.all_menu_wrap .top_util_mobile {
  display: none;
}

@media all and (max-width: 2250px) {
  .open_sitemap {
    right: 30px;
    margin-right: 0;
  }
  .open_sitemap.active {
    right: 45px;
  }
  #progress_circle {
    right: 15px;
    transform: translateX(0);
  }
}

#mv_wrap,
.m1,
.m2,
.m3,
.company_info_wrap,
footer {
  position: relative;
  z-index: 11;
}

/* 하단 문의 */
.inquiry_wrap {
  padding: 100px 0;
  background: #2e2a41 url("../images/common/consulting_bg.jpg") 50% 100%
    no-repeat;
  background-size: cover;
}
.inquiry_form_wrap {
}
.inquiry_form_wrap .form_group {
}
.inquiry_form_wrap .form_con {
  display: flex;
}
.inquiry_form_wrap .form_txt_con {
}
.inquiry_form_wrap .form_txt_con .form_box {
  width: calc(40% - 8px);
  margin: 0 4px;
  padding: 15px;
  height: 80px;
  background-color: #fff;
}
.inquiry_form_wrap .form_txt_con .form_btn_box {
  width: 20%;
  padding: 0;
  background-color: transparent;
}
.inquiry_form_wrap .form_txt_con .form_box .form_tit {
  font-weight: 500;
  margin-bottom: 5px;
  padding-left: 5px;
}
.inquiry_form_wrap .form_txt_con .form_box .form_txt {
}
.inquiry_form_wrap .form_con input[type="text"] {
  width: 100%;
  border: none;
  font-size: 16px;
  color: #666;
  line-height: 2;
  padding-left: 5px;
}
.inquiry_form_wrap .form_con input[type="checkbox"] {
  width: 15px;
  height: 15px;
}
.inquiry_form_wrap .form_con .ft_form_btn {
  width: 100%;
  height: 100%;
  background-color: #00aeb2;
  color: #fff;
  border-radius: 10px;
  font-size: 20px;
  vertical-align: middle;
  font-weight: 500;
  border: none;
  transition: 0.25s;
}
.inquiry_form_wrap .form_con .ft_form_btn img {
  display: inline-block;
  margin: -7px 0 0 10px;
}
.inquiry_form_wrap .form_con .ft_form_btn:hover {
  background-color: #222;
}
.inquiry_form_wrap .form_privacy_con {
  color: #7b7f88;
}
.inquiry_form_wrap .form_privacy_con .form_privacy {
  margin-right: 10px;
  font-size: 16px;
}
.inquiry_form_wrap .form_privacy_con .form_privacy .btn_agree {
  color: #7b7f88;
}

.company_info_wrap {
  background: url("/assets/images/main/ft_bg.jpg") 50% 100% no-repeat;
  background-size: cover;
}

/* 하단 지도 */
.company_info_wrap .tit_wrap {
  padding: 0 15px;
  margin-bottom: 60px;
}
.company_info_bot {
  display: flex;
  overflow: hidden;
}
.company_info_bot .company_info_lt {
  width: 50%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.company_info_bot .company_info_rt {
  position: relative;
  width: 50%;
}
.company_info_bot .info_txt_box {
  width: 700px;
  padding-right: 70px;
}
.company_info_bot .tit_wrap1 {
  padding-bottom: 30px;
  margin-bottom: 10px;
}
.company_info_bot .info_btn {
  display: flex;
  align-items: center;
}
.company_info_bot .info_btn .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 255px;
  height: 60px;
  border-radius: 50px;
  font-weight: 500;
  transition: 0.25s;
}
.company_info_bot .info_btn .btn1 {
  background-color: #00aeb2;
  color: #fff;
  margin-right: 8px;
}
.company_info_bot .info_btn .btn2 {
  background-color: #f9e000;
  color: #371c1d;
}
.company_info_bot .info_btn .btn .icon {
  display: inline-block;
  margin-right: 10px;
}
.company_info_bot .info_btn .btn1:hover {
  background-color: #83cdd2;
}
.company_info_bot .info_btn .btn2:hover {
  background-color: #fff067;
}
.company_info_bot .txt_wrap {
}
.company_info_bot .txt_wrap .txt_cont1 {
  display: flex;
  align-items: center;
}
.company_info_bot .txt_wrap .txt_cont1 h5 {
  margin-right: 10px;
}
.company_info_bot .txt_wrap .hours {
  display: flex;
  flex-wrap: wrap;
}
.company_info_bot .txt_wrap .hours dt,
.company_info_bot .txt_wrap .hours dd {
  margin-bottom: 10px;
}
.company_info_bot .txt_wrap .hours dt {
  width: 120px;
}
.company_info_bot .txt_wrap .hours dd {
  width: calc(100% - 120px);
  font-family: "Montserrat";
  font-weight: 500;
}
.company_info_bot .company_map {
  position: relative;
}
.company_info_bot .company_map #map {
  width: 100%;
  height: 795px;
  overflow: hidden;
}

#footer {
  padding: 70px 0 100px;
  background: #313131;
  background-size: cover;
  position: relative;
  overflow: hidden;
}
#footer .f_bot_wrap {
  display: flex;
  flex-direction: row-reverse;
}
#footer .f_bot_wrap > div {
  width: 50%;
}
#footer .f_menu {
  text-align: center;
}
#footer .f_menu a {
  display: inline-block;
  padding: 0 15px;
  color: #fff;
  opacity: 0.75;
  position: relative;
  transition: 0.25s;
}
#footer .f_menu a:hover {
  opacity: 1;
}
#footer .f_menu a:after {
  content: "";
  display: block;
  clear: both;
  position: absolute;
  top: 10%;
  left: 0;
  width: 1px;
  height: 80%;
  background-color: rgba(255, 255, 255, 0.5);
}
#footer .f_menu a:first-child:after {
  display: none;
}
#footer .f_bot {
  color: #fff;
  font-weight: 300;
}
#footer .f_bot .f_logo {
  margin-bottom: 35px;
}
#footer .f_bot .f_address {
  margin-bottom: 35px;
}
#footer .f_bot .f_copy {
  font-family: "Montserrat";
  color: #787878;
  letter-spacing: 0;
}
#footer .tt-section {
  transform: translateY(1vw);
}
#footer .tt-scrolling-text-inner {
  color: #fff;
  opacity: 0.1;
}

/* QUICK */
#quick {
  position: fixed;
  top: 25%;
  right: 2%; /*transform:translate(900px, -50%);*/
  width: 125px;
  z-index: 11;
}
#quick.stiky {
}
#quick .quick_list {
  margin-bottom: 10px;
  border-radius: 25px;
  padding: 25px 0;
  background: #00b2b6;
}
#quick .quick_list li {
  margin-bottom: 20px;
}
#quick .quick_list li:last-child {
  margin-bottom: 0;
}
#quick .quick_list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#quick .quick_list li a .icon {
  opacity: 0.5;
  transition: 0.4s;
}
#quick .quick_list li a .txt {
  margin-top: 10px;
  font-size: 14px;
  color: #fff;
}
#quick .quick_list li a:hover .icon {
  opacity: 1;
}

#top {
  width: 100%;
  height: 85px;
  line-height: 85px;
  text-align: center;
  background-color: #fff;
  cursor: pointer;
  border-radius: 25px;
}
#top img {
  display: inline-block;
  animation: bouncing 1s infinite alternate;
}

#progress_circle {
  width: 149px;
  height: 149px;
  position: fixed;
  bottom: 40px;
  right: 5%; /*right: 50%; transform:translateX(980px);*/
  cursor: pointer;
  overflow: hidden;
  z-index: 9;
}
#progress_circle .progress_circle_bg {
  width: 100%;
  height: 100%;
  background: url("/assets/images/common/progress_circle.png") 50% 50% no-repeat;
  animation: progress_Rotate 1s linear infinite;
  animation-play-state: paused;
  animation-delay: calc(var(--scroll) * -1s);
  animation-iteration-count: 1;
  animation-fill-mode: both;
}
#progress_circle .progress_circle_logo {
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.5s;
}
#progress_circle .progress_circle_logo img {
  display: inline-block;
  max-width: 100%;
}
#progress_circle .progress_circle_logo:hover {
  top: -100%;
}

@media all and (max-width: 1830px) {
  #progress_circle {
    right: 15px;
    transform: translateX(0);
  }
  .all_menu_btn {
    right: 0;
    margin-right: 0;
  }
  #quick {
    right: 15px;
    transform: translate(0, -50%);
  }

  #header #gnb_wrap .dep1_con .dep1 {
    display: inline-block;
    padding: 0 17px;
    font-size: 18px;
    color: #fff;
    line-height: 95px;
    transition: 0.25s;
  }
  #header #gnb_wrap .dep1_con .dep2 {
    font-size: 15px;
  }
}
@media all and (max-width: 1600px) {
  #header #logo {
    position: static;
  }
}

@media all and (max-width: 1430px) {
  #header #gnb_wrap {
    display: none;
  }
  #header #logo a {
    /*display: inline-block;*/
    line-height: 1;
    padding: 15px 0;
  }
  .open_sitemap {
    top: 25px;
  }
  .all_menu_btn {
    padding: 18px 25px;
  }
  .all_menu_wrap .all_menu_logo {
    text-align: left;
  }
  .all_menu_wrap .all_menu_logo span:nth-child(1) {
    display: block;
  }
  .all_menu_wrap .all_menu_logo span:nth-child(2) {
    display: block;
  }
  .all_menu_wrap #all_menu {
    border: none;
  }

  img,
  .slick-slide img {
    max-width: 100%;
  }
  .slick_nav {
    left: 15px;
    transform: translate(0, 0);
  }

  .all_menu_btn {
    padding: 18px 25px;
  }
  .company_info_bot .info_txt_box {
    width: 100%;
    padding: 0 30px;
  }
}
@media all and (max-width: 1230px) {
  .all_menu_wrap {
    left: 5%;
    width: 95%;
  }
  .all_menu_wrap .dep1_con {
    margin-bottom: 25px;
  }
  .all_menu_wrap #all_menu,
  .all_menu_wrap .all_menu_bottom {
    width: 100%;
    padding: 0 10%;
  }
  .all_menu_wrap .dep1_con .dep1 {
    font-size: 16px;
  }
  .all_menu_wrap .dep2_con .dep2 {
    font-size: 14px;
  }

  #header .top_util {
    display: none;
  }

  .all_menu_wrap .top_util_mobile {
    position: absolute;
    top: 10%;
    right: 3%;
    font-family: "Montserrat", sans-serif;
    display: block;
  }
  .all_menu_wrap .top_util_mobile li {
    display: inline-block;
    padding: 0 7px;
    text-align: center;
    position: relative;
    z-index: 2;
    letter-spacing: -0.5px;
  }
  .all_menu_wrap .top_util_mobile a {
    display: inline-block;
    transition: 0.25s;
    z-index: 9999;
    color: #fff;
    font-weight: 600;
  }
  .all_menu_wrap .top_util_mobile a:hover {
    opacity: 1;
  }

  #footer .inner {
    margin-bottom: 20vw;
  }
  #footer .f_bot_wrap {
    flex-wrap: wrap;
  }
  #footer .f_bot_wrap > div {
    width: 100%;
  }
  #footer .f_menu {
    text-align: left;
    margin-bottom: 30px;
  }
  #footer .f_menu a:first-child {
    padding-left: 0;
  }
}
@media all and (max-width: 980px) {
  .company_info_bot {
    flex-wrap: wrap;
  }
  .company_info_bot .company_info_lt,
  .company_info_bot .company_info_rt {
    width: 100%;
  }
  .company_info_bot .info_txt_box {
    padding: 0px 20px;
  }
  .company_info_bot .company_map #map {
    height: 500px;
  }
  .company_info_bot .company_map #map .wrap_map {
    height: 530px !important;
  }
  #quick {
    display: none;
  }
}
@media all and (min-width: 821px) {
  .all_menu_wrap .dep2_wrap {
    display: flex !important;
    padding: 0 !important; /* display: block !important; */
    height: auto !important;
    width: calc(100% - 125px);
  }
  .all_menu_wrap .dep2_con .dep2 {
  }
}
@media all and (max-width: 820px) {
  .m {
    display: block;
  }
  .pc {
    display: none;
  }

  #header #logo img {
    width: 220px;
  }
  .open_sitemap {
    right: 15px;
    width: 20px;
    height: 20px;
  }
  .open_sitemap i {
    width: 5px;
    height: 5px;
  }
  .open_sitemap.active {
    right: 15px;
  }
  .open_sitemap.active i {
    height: 3px;
  }
  .open_sitemap.active i:nth-child(1),
  .open_sitemap.active i:nth-child(2) {
    top: 10px;
  }
  /* .open_sitemap span {width: 28px; height: 28px; background-size:contain;} */
  .all_menu_btn {
    top: 0;
    padding: 15px;
  }
  .all_menu_btn .menu_btn {
    width: 45px;
    height: 40px;
  }
  .all_menu_btn.active .menu_btn {
    height: 55px;
  }
  .all_menu_btn .menu_btn:before,
  .all_menu_btn .menu_btn:after {
    font-size: 11px;
  }
  .all_menu_wrap .all_menu_logo {
    top: 15px;
    left: 15px;
    position: relative;
  }
  .all_menu_wrap .all_menu_logo img {
    width: 200px;
  }
  .all_menu_wrap #all_menu,
  .all_menu_wrap .all_menu_bottom {
    padding: 0 20px;
  }
  .all_menu_wrap #all_menu {
    margin-top: 0;
    padding: 40px 30px;
  }
  .all_menu_wrap .inner {
    margin: 70px auto 30px;
    left: 0;
    top: 5%;
  }
  .all_menu_wrap .dep1_wrap {
    flex-direction: column;
  }
  .all_menu_wrap .dep1_con {
    flex-wrap: wrap;
    margin-bottom: 0;
    padding-bottom: 0;
    width: 100%;
    opacity: 1;
  }
  .all_menu_wrap .dep1_con .dep1 {
    width: 100%;
    color: #fff;
    line-height: 50px;
    font-size: 15px;
    position: relative;
    margin: 0;
  }
  .all_menu_wrap .dep1_con .dep1:after,
  .all_menu_wrap .dep1_con .dep1:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 0.8em;
    height: 1px;
    background: #777b7d;
    transition: background 0.5s, transform 0.5s;
  }
  .all_menu_wrap .dep1_con .dep1:after {
    transform: translate(0, -50%) rotate(90deg);
  }
  .all_menu_wrap .dep1_con .dep1:before {
    transform: translate(0, -50%);
  }
  .all_menu_wrap .dep1_con.active .dep1:after,
  .all_menu_wrap .dep1_con.active .dep1:before {
    background: #fff;
    height: 1px;
  }
  .all_menu_wrap .dep1_con.active .dep1:after {
    transform: translate(0, -50%) rotate(0);
  }
  .all_menu_wrap .dep1_con.active .dep1 {
    color: #fff;
  }
  .all_menu_wrap .dep2_wrap {
    display: none;
    width: 100%;
    padding: 15px;
    background-color: #333;
    border-top: 1px solid #777;
    border-bottom: 1px solid #777;
  }
  .all_menu_wrap .dep2_wrap.active {
    /* height: auto !important; */
    padding: 15px !important;
    flex-wrap: wrap;
  }
  .all_menu_wrap .dep2_con {
    width: 100%;
    opacity: 0.8;
  }
  /* .all_menu_wrap .dep2_wrap.active .dep2_con .dep2, */
  .all_menu_wrap .dep2_con .dep2 {
    display: block;
    width: 100%;
    line-height: 30px;
    font-size: 13px;
    margin: 0;
  }
  .all_menu_wrap .dep2_con:hover .dep2 {
    color: #b47e64;
  }
  .all_menu_wrap .dep2_con .dep2:after {
    display: none;
  }

  /* .all_menu_wrap .dep2_con .dep2:hover {color: #00aeb2;}
	.all_menu_wrap .dep2_con .dep2:hover:after {background-color: #00aeb2;} */
  .hd_banner1 {
    float: left;
    position: absolute;
    top: 9%;
    left: -30px;
    display: inline-block;
    scale: 0.7;
  }
  .hd_banner1 span {
    display: inline-block;
    width: 45%;
    padding-right: 3px;
  }

  .slider_nav .slider_arrow {
    width: 120px;
  }
  .slider_nav .slider_arrow button {
    width: 40px;
    background-size: 100% auto;
    background-repeat: no-repeat;
  }
  .slider_nav .slider_progress {
    width: calc(100% - 120px);
  }

  .inquiry_wrap {
    padding: 80px 0;
  }
  .inquiry_form_wrap .form_con {
    flex-wrap: wrap;
  }
  .inquiry_form_wrap .form_txt_con .form_box {
    width: calc(50% - 8px);
    height: 60px;
    padding: 10px 5px;
    font-size: 12px;
  }
  .inquiry_form_wrap .form_txt_con .form_btn_box {
    width: 100%;
    height: 40px;
    padding: 0;
    margin-top: 10px;
  }
  .inquiry_form_wrap .form_con .ft_form_btn {
    font-size: 14px;
    border-radius: 5px;
  }
  .inquiry_form_wrap .form_con .ft_form_btn img {
    width: 15px;
  }
  .inquiry_form_wrap .form_con input[type="text"] {
    font-size: 12px;
  }
  .inquiry_form_wrap .form_con input[type="checkbox"] {
    width: 12px;
    height: 12px;
  }
  .inquiry_form_wrap .form_privacy_con .form_privacy {
    font-size: 12px;
  }

  .company_info_wrap {
    padding: 80px 0 0;
  }
  .company_info_wrap .tit_wrap {
    margin-bottom: 30px;
  }
  .company_info_bot .info_btn .btn .icon img {
    width: 25px;
  }
  .company_info_bot .info_btn .btn {
    height: 50px;
  }

  #footer {
    padding: 50px 0 0;
  }

  #footer .f_logo img {
    width: 200px;
  }
  #quick {
    display: none;
  }
  #progress_circle {
    width: 120px;
    height: 120px;
  }
  #progress_circle .progress_circle_bg {
    background-size: cover;
  }
}
@media all and (max-width: 520px) {
  #header .hd_icon {
    display: none;
  }

  .cir_btn {
    width: 48px;
    height: 48px;
    line-height: 48px;
  }
  .company_info_bot .company_map #map {
    height: 350px;
  }
  .company_info_bot .company_map #map .wrap_map {
    height: 330px !important;
  }

  #footer .f_menu {
    text-align: center;
  }
  #footer .f_menu a {
    padding: 0 25px;
    font-size: 12px;
    width: 48%;
    margin: 5px 0;
  }
  #footer .f_menu a:nth-child(3):after {
    display: none;
  }
  #footer .f_bot .f_copy {
    font-size: 12px;
  }
  #progress_circle {
    width: 80px;
    height: 80px;
  }
  #quick .quick_list li a {
    width: 90px;
    font-size: 11px;
    padding-left: 35px;
    background-size: 17px auto;
  }
}
